@import "../mixins/mixins";

.outdoor-heat-networks {
	padding-top: 60px;
	margin-bottom: 0px;

	&__header {
		@include PosElFlex(flex, column, left, flex-start);
		margin-bottom: 0px;
	}

	&__title {
		font-family: "Gilam";
		font-weight: 700;
		font-size: 50px;
		line-height: 28px;
		color: $main_color_text;
		padding-bottom: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
	}

	&__subtitle {
		font-family: 'Gilam';
		font-weight: 500;
		font-size: 20px;
		line-height: 28px;
		color: $first_color_text;
		margin-top: 20px;
		margin-right: 10px;
		margin-bottom: 0px;
	}
}

.outdoor-heat-networks__service-list {
	padding-top: 20px;
	list-style: none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;

	display: grid;
	grid-template-rows: 2fr;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 27px;
	justify-content: center;
	position: relative;
	grid-template-areas:
		"a a b b c c"
		"d d d e e e";
}

.service-list__first {
	grid-area: a;
	background: #634F2C;
	background-size: cover;
	padding: 220px 70px;
}

.service-list__second {
	grid-area: b;
	background-color: #B4A385;
	padding: 205px 20px;
}

.service-list__third {
	grid-area: c;
	background-color: $color_link;
	padding: 220px 100px;
}

.service-list__fourth {
	grid-area: d;
	background-color: #635A4A;
	padding: 210px 100px;
}

.service-list__fifth {
	grid-area: e;
	background-color: #B08C4D;
	padding: 220px 150px;
}


.service-list__name {
	font-family: $font_Gilam;
	font-weight: 400;
	font-size: 20px;
	line-height: 28px;
	text-align: center;
	color: $first_color_text;

}